input[name="current-year"] {
	display: none;
}

.twocol li {
	width: 50%;
	float: left;
}
.page-template-buying-detail .why-choose-section h3,
.page-template-buying-detail .why-choose-section h2,
.why-choose-section h5 {
	color: #fff;
}

.grecaptcha-badge {
	visibility: hidden;
}

.popup-body .form-group.message_area {
	textarea.form-control {
		min-height: 100px;
	}
}

.contact_right .form-group.message_area {
	textarea.form-control {
		min-height: 140px;
	}
}

.page-template-suburb .industries-block {
	background: #ffffff !important;
}

.single-post .newsdtlherodiv {
	margin-bottom: 60px !important;
}

.cf7_rpmsg_wht p {
	font-size: 12px;
	text-align: left;
	color: #ffffff;
}

.cf7_rpmsg_wht p a {
	color: #ffffff;
}

.cf7_rpmsg.cf7_rpmsg_wht {
	margin-top: 20px !important;
	min-height: 0;
	margin-bottom: 0;
}

.view_all a {
	text-decoration: underline !important;
}

.content-wrapper.areafaq_sec ul li:before {
    filter: brightness(0) invert(1);
}